[View]
Pitch=-0.03

[Speedometer]
Needle=255,255,255
Radius=22
Background=SpdBg.bmp
Cover=SpdCover.bmp
Center=237,305
Maximum=100
Angle=67.5

[PilotLamp]
TurnOn = DoorClsL
TurnOff = DoorOpnL
Corner = 105,262

[PilotLamp]
TurnOn = DoorClsR
TurnOff = DoorOpnR
Corner = 105,262

[DigitalIndicator]
Number=Figure.bmp
Corner=80,411
Size=24,44

[BrakeIndicator]
Image=Handle.bmp
Corner=105,261
Width=312